/* begin fix the thumbnail arrows */
#page-product .product-images-module .product-images ul.secondary-images.owl-carousel .owl-next, 
#page-product .product-images-module .product-images ul.secondary-images.owl-carousel .owl-prev {
     height: 60px;
padding: 0;
}

#layout_product .product-details-module iframe {
	width: 100%;
}
/* end fix the thumbnail arrows */

.call-to-action-button, .search-by-part-module .btn, .vin-column-custom .search-by-vin-module .btn, #home-content .newsletter-signup-module .btn, .newsletter-signup-module.newsletter-inline .input-custom .newsletter-button, #accessories-custom .acc-right-col .acc-grid-wrapper .acc-grid-row .acc-half .cta-custom, #primary-header .header-right-wrap-bottom .car-selected-module, #tab-custom .activeBorderWrap .activeBorder {
    background-color: #002366 !important;
}

#primary-header .header-right-wrap-bottom .car-selected-module:hover, .call-to-action-button:hover {
    background-color: #003db3 !important;
}

#tab-custom .nav-tabs .active {
    color: #002366;
}

#mobile-header .header-center-nav .mobile-header-logo-link img {
    height: 50px;
}

@media (max-width: 710px) {
    #tab-custom .nav-tabs .active {
        background-color: #002366;
        color: white;
    }
}

#thin-padding {
    max-height: 20px;
}

.store-logo-module .store-logo-link img {
    max-height: 80px;
}

.featured-products-module .featured-product .image-display .product-image.lazy-load {
    position: inherit;
}

.details-display, .featured-products-module .featured-product .pricing-actions-display .product-pricing {
    text-align: center;
}


/* ACDelco Logo */
.header_text {
    text-align: center;
    font-weight: 700;
    font-size: 18px;
}

.acdelco_logo {
	width: 800px;
    margin-right: auto;
    margin-left: auto;
}

.all_gm_logos {
    width: 365px;
    margin-left: auto;
    margin-right: auto;
}

.owned_verbiage {
    font-weight: 700;
}